summaryrefslogtreecommitdiff
path: root/dev-python/ignore-python
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/ignore-python')
-rw-r--r--dev-python/ignore-python/ignore-python-0.4.1.ebuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/dev-python/ignore-python/ignore-python-0.4.1.ebuild b/dev-python/ignore-python/ignore-python-0.4.1.ebuild
index 7a38bec54925..da0a5bea8619 100644
--- a/dev-python/ignore-python/ignore-python-0.4.1.ebuild
+++ b/dev-python/ignore-python/ignore-python-0.4.1.ebuild
@@ -31,5 +31,6 @@ EPYTEST_PLUGINS=()
distutils_enable_tests pytest
python_test() {
- epytest --override-ini="pythonpath=${BUILD_DIR}/install$(python_get_sitedir)"
+ cp "${BUILD_DIR}/install$(python_get_sitedir)/ignore/ignore"*.so ignore || die
+ epytest
}